Data Fields

# FreeTypeSubSetting Struct Reference

Settings for a single freetype font. More...

`#include <fontcache.h>`

## Data Fields
char | font [MAX_PATH]
| The name of the font, or path to the font.
uint | size
| The (requested) size of the font.
bool | aa
| Whether to do anti aliasing or not.

## Detailed Description

Settings for a single freetype font.

Definition at line 197 of file fontcache.h.

The documentation for this struct was generated from the following file:

- src/fontcache.h